[PS3] PKGi PS3 v1.2.0 disponible

472 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux
Playstation 3 / 4
[PS3] PKGi PS3 v1.2.0 disponible
Le développeur Bucanero fait son retour sur la scène PlayStation 3 avec une nouvelle version de son outil PKGi PS3 qui est proposée désormais en version 1.2.0.
 
 
 
 
Pour rappel, PKGi PS3 est l'adaptation de PKGi, bien connu sur la PlayStation Vita et TV, proposé à l'origine par mmozeiko, l'application pkgi-ps3 permet de télécharger et d'installer des fichiers .pkg directement sur votre PS3.
 
 
 
 
Changelog 1.2.0 : 
 
Ajout : 
- Support de l'internationalisation
- Détection de la langue en fonction des paramètres de la PS3
- Traduction en espagnol
- Recherche en ligne des mises à jour disponibles
- Prise en charge du TLS v1.2 avec la nouvelle version de libcurl+polarSSL
 
 
Téléchargement : PKGi PS3 v1.2.0
 
Dimanche 10 Octobre 2021, 19:58 par tralala
Source : github.com/bucanero/pkgi-ps3/releases/
10 octobre 2021, 21:04
Approuver ce commentaire (+1)
+1
Je ressors ma PS3 dès que le cfw de evilnat sort pour tester ce nouveau pkgi qui est très invitant dans sa nouvelle refonte.
Répondre à ce commentaire
10 octobre 2021, 21:12
Approuver ce commentaire (+1)
Slt, il est compatible sur n'importe quel cfw ?
Répondre à ce commentaire
10 octobre 2021, 21:22
Approuver ce commentaire (+1)

Slt, il est compatible sur n'importe quel cfw ?


Oui
Répondre à ce commentaire
10 octobre 2021, 22:17
Approuver ce commentaire (+1)
- Support de l'internationalisation
- Prise en charge du TLS v1.2 avec la nouvelle version de libcurl+polarSSL

Ce qui veux dire pour le commun des mortels?
Répondre à ce commentaire
10 octobre 2021, 23:10
Approuver ce commentaire (+1)
merci c'est top
Répondre à ce commentaire
10 octobre 2021, 23:43
Approuver ce commentaire (+1)
+2

- Support de l'internationalisation
- Prise en charge du TLS v1.2 avec la nouvelle version de libcurl+polarSSL

Ce qui veux dire pour le commun des mortels?

De ce que je sais :

- Support de l'internationalisation : Sont des outils/optimisations développés afin de faciliter la localisation/traduction d'un produit dans d'autres langues.

- Prise en charge du TLS v1.2 avec la nouvelle version de libcurl+polarSSL : PKGi PS3 supporte la version 1.2 du protocole TLS qui permet un échange chiffré entre un client (PS3) et le serveur (réseau ZEUS ?). Libcurl+polarSSL sont des librairies nécessaires au fonctionnement du support TLS 1.2.
Répondre à ce commentaire
11 octobre 2021, 01:46
Approuver ce commentaire (+1)
trop cool
Répondre à ce commentaire
11 octobre 2021, 13:10
Approuver ce commentaire (+1)
+1
Trop cool effectivement, couplé au cfw d'évilnat et son classement des jeux par nom, c'est une pépite
Pis ça prend bien moin de place que les Bluray classiques sur une jailbreak :)
Répondre à ce commentaire
11 octobre 2021, 22:33
Approuver ce commentaire (+1)
+1

Je ressors ma PS3 dès que le cfw de evilnat sort pour tester ce nouveau pkgi qui est très invitant dans sa nouvelle refonte.


WHAT LOL le evilnat est sortie depuis longtemps en 4.88.2
Répondre à ce commentaire
11 octobre 2021, 23:49
Approuver ce commentaire (+1)
Il est compatible hen ? J'ai pas encore eu l'occasion de tester.
Répondre à ce commentaire
12 octobre 2021, 17:11
Approuver ce commentaire (+1)
sauf que le sen enable est compatible jusqu en 4.86...
Pour les fan fini de modding gta5 comme moi c est obligatoire le sen enable...en esperant que le nouveau cfw d evilnat soi compatible

Je ressors ma PS3 dès que le cfw de evilnat sort pour tester ce nouveau pkgi qui est très invitant dans sa nouvelle refonte.


WHAT LOL le evilnat est sortie depuis longtemps en 4.88.2

Répondre à ce commentaire
12 octobre 2021, 23:46
Approuver ce commentaire (+1)
+1
Normalement il fonctionne quand-même, même psn patch.Moi j'utilise webman pour ça et aucun ban depuis 2ans.mais le dernier cfw 4.88.2 a aussi l'option intégré dans CFW settings
Répondre à ce commentaire
13 octobre 2021, 11:50
Approuver ce commentaire (+1)

sauf que le sen enable est compatible jusqu en 4.86...
Pour les fan fini de modding gta5 comme moi c est obligatoire le sen enable...en esperant que le nouveau cfw d evilnat soi compatible

Je ressors ma PS3 dès que le cfw de evilnat sort pour tester ce nouveau pkgi qui est très invitant dans sa nouvelle refonte.


WHAT LOL le evilnat est sortie depuis longtemps en 4.88.2

Il n'y a pas que Sen enabler pour jouer en ligne, il y a Webman par exemple
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer